/* 
UrVenue.com
date: 20-05-2021
*/
main.uv-main-bg{
    background-image: url(/wp-content/uploads/2021/05/pattern-tile-seamless-wht-1.png);
}
.uv-pagetitlewbg h1 {
    color: #fff;
}
/* a.venueurl {display: none;} */
.uv-banner-events{padding-top: 50px;}
.uv-events-venue .venueurl {
    font-size: 12px;
    color: #DD215B;
    text-align: center;
    display: block;
    /* background-color: rgba(200, 195, 178, 0.16); */
    max-width: 150px;
    margin: 0 auto 20px;
    padding: 7px 0 5px;
    text-transform: uppercase;
}
.uvevents-filters select, .uvevents-filters input{
    border: 0px solid;
    font-size: 15px;
    text-transform: uppercase;
    color: #3B3B3B;
    height: 42px;
    letter-spacing: 0.066em;
    background: transparent;
    padding-top: 7px;
}
.uvevents-filters select, .uvevents-filters input::placeholder{
    color: #3B3B3B;
    opacity: 1;
}
.uvevents-filters input {
    background-image: url(../assets/icons/icon-drop-arrow-circ.svg);
    background-repeat: no-repeat;
    background-position: 95% center;
    outline: none;
}
.uvevents-filters select {padding-left: 20px;}
.uvevents-filters {
    display: flex;
    max-width: 1166px;
    margin: 0 auto;
    flex-wrap: wrap;
    flex-flow: row;
}
.uv-eventlist.uv-eventscarousel {
    display: flex;
    width: 100%;
    justify-content: start;
    flex-wrap: wrap;
    padding: 0;
}
.uv-eventlist.uv-eventscarousel .eventitem {
    flex-basis: calc(25% - 18.75px);
    margin-right: 25px;
    margin-bottom: 20px;
    border-bottom: 2px solid #C5C2B5;
    padding-bottom: 10px;
    background-color: #fff;
    /* box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.20); */
    box-shadow: 0px 0px 60px -16px rgba(0, 0, 0, 0.10);
}
.uv-eventlist.uv-eventscarousel .eventitem:nth-child(4n) {
    margin-right: 0;
}
.uv-eventlist.uv-eventscarousel .eventitem .bg{background-position: center top;}
.uveventscont .uv-eventscarousel .eventitem .info{padding: 20px 20px 5px; min-height: 110px;}
.uveventscont .uv-eventscarousel .eventitem .info .uv-events-date {
    width: 100%;
    display: block;
    color: #707070;
    font-size: 14px;
    text-align: center;
}
.uveventscont span.uv-events-name {
    font-size: 28px;
    line-height: 32px;
    letter-spacing: 0.57px;
    text-align: center;
    /* display: block; */
    margin-top: 5px;
    min-height: 65px;
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: center;
    font-family: "adobe-caslon-pro", sans-serif;
}
.eventitem-btns {
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 10px;
}
.eventitem-btns .uv-btn {
    text-align: center;
    display: block;
    border: 1px solid #C11C4F;
    padding-top: 14px;
    padding-bottom: 14px;
    color: #C11C4F;
    line-height: 18px;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 900;
}
#uvevents-agenda .uv-boxitem {
    border: 4px solid #fff;
    /* box-shadow: 0 16px 60px -16px rgb(0 0 0 / 10%); */
}
#uvevents-noeventsmsg{display: none;}

.uvdropdowncont .js-Dropdown-title.clicked:after,
.uvevents-filters .uv-filterdrop > a.clicked:after,
.uvdropchangedate.clicked:after{
    transform: rotate(180deg);
    transition: transform .25s;
    background-image: url(../assets/icons/arrow-down-cal-x.png);
}
.uvdropdowncont .js-Dropdown-title:after,
.uvevents-filters .uv-filterdrop > a:after,
.uvdropchangedate:after{
    width: 24px;
    height: 24px;
    top: 10px;
}
.uvdropdowncont .js-Dropdown-title:after,
.uvevents-filters .uv-filterdrop > a:after,
.uvdropchangedate:after{
    content: " ";
    position: absolute;
    display: block;
    width: 30px;
    height: 30px;
    background: url(../assets/icons/arrow-down-cal.png) center center no-repeat;
    background-size: 100% 100%;
    top: 6px;
    right: 6px;
    z-index: -1;
}
.uvdropchangedate{
    /* padding-right: 25px;  */
    position: relative;
}
body .uvdropdowncont .js-Dropdown-title,
body .uvevents-filters .uv-filterdrop > a,
body .uvevents-filters input.uvevents-changedate{background-image: inherit;}

@media(max-width: 950px){
    .uv-eventlist.uv-eventscarousel .eventitem{flex-basis: calc(33% - 16.666px);}
    .uv-eventlist.uv-eventscarousel .eventitem:nth-child(4n){margin-right: 25px;}
    .uv-eventlist.uv-eventscarousel .eventitem:nth-child(3n){margin-right: 0;}
}
@media(max-width: 768px){
    .uv-eventlist.uv-eventscarousel .eventitem{flex-basis: calc(50% - 12.5px);}
    .uv-eventlist.uv-eventscarousel .eventitem:nth-child(3n){margin-right: 25px;}
    .uv-eventlist.uv-eventscarousel .eventitem:nth-child(2n){margin-right: 0;}
    .uv-banner-events{padding-top: 30px;}
}
@media(max-width: 450px){
    .uv-eventlist.uv-eventscarousel .eventitem{flex-basis: calc(100%);margin-right: 0;}
    .uv-eventlist.uv-eventscarousel .eventitem:nth-child(3n){margin-right: 0px;}
    .uv-eventlist.uv-eventscarousel .eventitem:nth-child(2n){margin-right: 0;}
    .uveventscont .uv-eventscarousel .eventitem .info {min-height: auto;}
}
/* Dropdown */
.uvdropdowncont{
    width: auto;
    height: 42px;
    margin-right: 23px;
}
.uvdropdowncont.uvevents-changeartist{width: auto;} 
.uvdropdowncont.uvevents-changeevent {width: 120px;}
.uvevents-changeartist button.js-Dropdown-title {overflow: hidden;}
.uvdropdowncont .js-Dropdown, .uvdropdowncont .js-Dropdown-title{
    width: 100%;
    height: 100%;
    line-height: 38px;
}
.uvdropdowncont .js-Dropdown{position: relative;}
.uvdropdowncont .js-Dropdown-title{
	background-color: transparent;
	font-size: 15px;
	text-align: left;
    text-transform: uppercase;
    padding: 5px 55px 5px 10px;
    border: none;
    letter-spacing: 1px;
    height: 42px;
    /* line-height: 42px; */
    color: #3B3B3B;
    background-image: url(../assets/icons/icon-drop-arrow-circ.svg);
    background-repeat: no-repeat;
    background-position: 95% center;
}
.uvdropdowncont .js-Dropdown-title{
    white-space: nowrap;
    text-overflow: ellipsis;
}
.uvdropdowncont .js-Dropdown .js-Dropdown-list{
	position: absolute;
	display: block;
	background-color: #FFFFFF;
    width: 100%;
    /*max-width: calc(100%);*/
    top: 100%;
    top: calc(100%);
    color: #fff;
    padding: 0;
    border-radius: 5px;
    /*padding-left: 32px;
    padding-top: 29px;
    padding-right: 20px;
    padding-bottom: 29px;*/
    padding-top: 15px!important;
    padding-bottom: 15px!important;
    margin: 0;
    padding: 0;
    list-style: none;
    z-index: 55;
    visibility: hidden;
    opacity: 0;
    box-shadow: 0 20px 60px -16px rgba(0, 0, 0, 0.33);
    transform: translateY(-20px) scale(.97);
    transition: all .37s cubic-bezier(.34,1.61,.7,1);
    transition-delay: .1s;
}
.uvdropdowncont.uvevents-changevenueselect .js-Dropdown .js-Dropdown-list{min-width: 264px;}
.uvdropdowncont .js-Dropdown .js-Dropdown-list.is-open
{
	visibility: visible;
    opacity: 1;
    transform: translateY(0) scale(1);
    transition-delay: 0ms;
}
.uvdropdowncont .js-Dropdown .js-Dropdown-list li a{
	display: block;
	color: #3B3B3B;
	font-size: 15px;
    letter-spacing: 0.066em;
	text-align: left;
	text-transform: uppercase;
	padding: 10px;
	cursor: pointer;
    line-height: normal;
    padding-left: 32px;
    padding-top: 15px;
}
/*.uvdropdowncont .js-Dropdown .js-Dropdown-list li a:hover, .uvdropdowncont .js-Dropdown .js-Dropdown-list li.is-selected a{opacity: .6;}*/
body .flatpickr-calendar .flatpickr-current-month .numInputWrapper{display: none;}
body .flatpickr-current-month span.cur-month:hover{background-color: transparent;}
.uvevents-filters input{
	min-width: 250px;
    cursor: pointer;
    padding-right: 42px;
}
body .flatpickr-months{
    display: flex;
    justify-content: space-between;
} 
body .flatpickr-months .flatpickr-prev-month, body .flatpickr-months .flatpickr-next-month{position: relative;}
body .flatpickr-months .flatpickr-prev-month{order: 2;}
body .flatpickr-months .flatpickr-month{order: 1;}
body .flatpickr-months .flatpickr-next-month{order: 3;}
body .flatpickr-current-month{
    position: relative;
    left: 0;
    width: 100%;
    text-align: left;
}
.uvdropdowncont .js-Dropdown .js-Dropdown-list li a:hover, .uvdropdowncont .js-Dropdown .js-Dropdown-list li a:focus{background-color: #F7F7F7;}


/* Responsive */
@media(max-width: 500px) {
    .uvdropdowncont{flex-basis: 50%;width: auto;}
    .uvevents-filters input{flex-basis: 50%;}
    .uvevents-filters{flex-flow: wrap;}
}
/* /Dropdown*/

/* faqs */
.uv-faqscont {
    max-width: 1000px;
    margin: auto;
}
.uv-faq-modern-item{
    position: relative;
    margin-bottom: 30px;
}
.uv-faq-modern-item > a:focus {
    outline: rgba(0, 0, 0, 0.2) auto 3px;
}
.uv-faq-modern-item > a{
	color: #000;
    font-size: 19px;
    font-weight: normal;
    line-height: 1.16;
    padding: 10px 55px 10px 0px;
    /* outline: none; */
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid #C7C7C7;
    display: block;
    width: 100%;
    text-align: left;
    float: none;
    margin: 0;
}
.uv-faq-modern-item > a:after{
    display: block;
    content: "+";
    position: absolute;
    right: 10px;
    top: 6px;
    width: 29px;
    height: 29px;
    /* border: 0px solid #979797; */
    /* border-radius: 50%; */
    font-size: 20px;
    text-align: center;
    line-height: 29px;
    color: #5b5c66;
    border: 1px solid #e5e5e5;
}
.uv-faq-modern-item.active > a{border-top: 0px solid #fff;}
.uv-faq-modern-item.active > a:after{
	content: "-";
	line-height: 29px;
}
.uv-faq-modern-item .uv-faq-modern-answer{
    position: relative;
    /* overflow: hidden; */
    overflow: auto;
    max-height: 0px;
	font-size: 16px;
	line-height: 1.5;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.uv-faq-modern-answer-inner{
    position: relative;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 55px;
    font-size: 18px;
    line-height: 32px;
    font-weight: 300;
}
.uv-faq-modern-answer a{text-decoration: underline;}
.uv-faq-modern-item.active .uv-faq-modern-answer{max-height: 900px;}
.uv-faq-modern-item ul > br{display: none;}
.uv-faq-modern-item ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
.uv-faq-modern-item ul li{
	padding-left: 2em;
	position: relative;
	font-size: 16px;
	line-height: 1.37;
	margin-bottom: 1em;
}
.uv-faq-modern-item ul li:last-child{margin-bottom: 0;}
.uv-faq-modern-item ul li:before{
	content: "Ã¢â‚¬Â¢";
	display: block;
	position: absolute;
	top: 0.1em;
	left: 0;
	font-size: 12px;
	width: 1.5em;
	text-align: center;
}
@media(max-width: 600px){
    .uv-faq-modern-item > a {font-size: 17px;padding: 30px 75px 30px 30px;}
    .uv-faq-modern-item > a:after {
        top: 30px;
        right: 30px;
        font-size: 40px;
        width: 40px;
        height: 40px;
        line-height: 40px;
    }
    .uv-faq-modern-item.active > a:after{line-height: 40px;}
    .uv-faq-modern-answer-inner{padding-left: 30px;}
}
/* /faqs*/
/* List View */
#uvlist-view .uv-eventlist.uv-eventscarousel .eventitem {
    width: 100%;
    flex-basis: 100%;
    display: flex !important;
    border-bottom: 0;
    padding-bottom: 0;
    justify-content: space-between;
}
#uvlist-view .uv-eventlist.uv-eventscarousel {
    display: block;
    flex-wrap: inherit;
}
#uvlist-view .bg {
    width: 125px;
    height: 125px;
    border: 4px solid #fff;
}
#uvlist-view .uv-boxitem {
    width: 125px;
    height: 125px;
    padding-top: inherit;
}
#uvlist-view .uv-events-venue .venueurl, #uvlist-view .eventitem-btns div {
    display: flex;
    align-items: center;
    height: 100%;
    justify-content: center;
    min-width: 200px;
}
#uvlist-view .uv-eventscarousel .eventitem .info{
    min-width: 40%;
}

#uvlist-view .uv-eventscarousel .eventitem .info span, 
#uvlist-view .uv-eventscarousel .eventitem .info {
    padding: 0;
    min-height: 100%;
    margin: 0;
}
#uvlist-view .uv-eventscarousel .eventitem .info span{
    justify-content: inherit;
    padding-left: 20px;
}
#uvlist-view .eventitem-btns .uv-btn {
    padding-left: 40px;
    padding-right: 40px;
}
#uvlist-view .uv-datemounth, 
#uvlist-view .uv-dateday {
    color: #DD215B;
    text-transform: uppercase;
    display: block;
    text-align: center;
}
#uvlist-view .uv-datemounth{
    font-size: 15px;
}
#uvlist-view .uv-dateday {
    font-size: 31px;
}
#uvlist-view .uv-list-date {
     /* display: flex;
    align-items: center; */
    padding: 41px 25px 0;
}
#uvlist-view .eventitem-btns {margin: 0;}
#uvlist-view .uv-events-date{display: none;}
.uvevents-changeartist ul.js-Dropdown-list {
    width: 400px !important;
}
@media(max-width: 1150px){
    #uvlist-view .uv-eventscarousel .eventitem .info {min-width: 27%;width: 27%;}
    #uvlist-view .uv-eventscarousel .eventitem .info span{text-align: left;}
}
@media(max-width: 950px){
    #uvlist-view .uv-events-venue .venueurl, #uvlist-view .eventitem-btns div{min-width: 120px;}
    #uvlist-view .eventitem-btns .uv-btn {
        padding-left: 10px;
        padding-right: 10px;
    }
    #uvlist-view .uv-eventscarousel .eventitem .info {min-width: 35%; width: 35%;}
    #uvlist-view .eventitem-btns span {display: none;}
    #uvlist-view .uv-eventscarousel .eventitem .info span{font-size: 20px; text-align: left;}
    #uvlist-view .eventitem-btns {padding: 0;margin: 0;}
}
@media(max-width: 768px){
    .uv-pag-tickets #uvlist-view{display: none;}
    .uv-pag-tickets #uvevents-agenda{display: block !important;}
    #uvlist-view .uv-events-date{display: block;}
    #uvevents-agenda .uv-list-date{display: none;}
    .uv-eventsview{display: none;}
    .uveventscont #uvcalendarload{display: none !important;}
    .uveventscont #uvevents-agenda{display: block !important;}
}
/* /List View*/
/* Events Filter */
.uv-titles .uv-filtervenuename {
    color: #DD215B;
    text-align: center;
    font-size: 15px;
    letter-spacing: 1.33px;
    line-height: 18px;
    text-transform: uppercase;
}
.uv-titles .uv-filtereventname {
    text-align: center;
    font-size: 38px;
    line-height: 42px;
    font-family: 'adobe-caslon-pro', sans-serif;
    margin-top: 5px;
}
.uv-titles .uv-filterdesc {
    text-align: center;
    font-size: 16px;
    line-height: 27px;
}
.uv-filter-tickets {
    background-color: #fff;
    border-left: 3px solid #C8C3B2;
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 900px;
    margin: auto;
    height: 136px;
    margin-top: 30px;
    box-shadow: 0 16px 60px -16px rgba(0,0,0,0.1);
}
.uv-filter-date {
    color: #DD215B;
    text-transform: uppercase;
    text-align: center;
    font-size: 15px;
    letter-spacing: 1.33px;
    line-height: 18px;
}
.uv-filter-item {
    font-size: 25px;
    text-align: center;
    letter-spacing: 0.57px;
    line-height: 42px;
    font-family: 'adobe-caslon-pro', sans-serif;
    width: 270px;
}
.uv-filter-info {
    padding-left: 20px;
}
.uv-filter-price {
    text-align: center;
    width: 120px;
    font-family: 'adobe-caslon-pro', sans-serif;
    font-size: 25px;
    letter-spacing: 0.57px;
    /* line-height: 42px; */
}
.uv-filter-btn {
    padding-right: 20px;
}
.uv-cont-events {
    border: 1px solid #DFE4DA;
    background-color: rgba(45,45,45,0);
    padding: 10px;
    padding-bottom: 50px;
}
/* /Events Filter*/
